<template>
	<div class="mapChartsWrap">
		<Echarts :option="mapOption"></Echarts>
	</div>
</template>

<script setup>
import Echarts from "@/components/Chart/index.vue";
import { getMapOption } from "../../utils/charts";
import { ref, onMounted, shallowRef } from "vue";
const mapOption = shallowRef({});
onMounted(() => {
	mapOption.value = getMapOption();
});
</script>

<style lang="scss" scoped>
.mapChartsWrap {
	width: 100%;
	height: 100%;
}
</style>
